DDE LMS News & Media

General news and announcements

Page:  1  2  3  4  5  ()
DiscussionStarted byRepliesLast post
Result Accounting & Finance Section (A & B)Session (2013-15) DDE DDE BZU 0 DDE BZU
Fri, 17 Mar 2017, 3:59 PM
Result Law 4th Session(2013-16) Section(A & B) , 6th Semester Session(2012-15) Section (A & B) DDE DDE BZU 0 DDE BZU
Thu, 16 Mar 2017, 3:25 PM
Result M.Com Session (2013-15) DDE DDE BZU 0 DDE BZU
Thu, 16 Mar 2017, 1:26 PM
Date Sheet Final Term Exam(2014-16) Criminology DDE DDE BZU 0 DDE BZU
Wed, 15 Mar 2017, 10:16 AM
Date Sheet Final Term Exam(2014-16),Accounting & Finance Section (A & B) DDE DDE BZU 0 DDE BZU
Sun, 12 Mar 2017, 12:46 PM
Notice about Internship report DDE DDE BZU 0 DDE BZU
Tue, 7 Mar 2017, 3:36 PM
Date Sheet Final Term Exam(2014-16),M.Com,I R DDE DDE BZU 0 DDE BZU
Tue, 7 Mar 2017, 3:22 PM
Notice about MBA viva fee DDE DDE BZU 0 DDE BZU
Thu, 2 Mar 2017, 3:32 PM
Date Sheet Final Term Exam(2014-16), MBA (Executive) Section (A+B), Urdu DDE DDE BZU 0 DDE BZU
Mon, 27 Feb 2017, 3:53 PM
Date Sheet Final Term Exam(2013-15), M C S , MIT DDE DDE BZU 0 DDE BZU
Fri, 24 Feb 2017, 11:23 AM
Date Sheet Final Term Exam(2013-15), MBA(Ex) Section A+B DDE DDE BZU 0 DDE BZU
Thu, 16 Feb 2017, 1:01 PM
Date Sheet Final Term Exam(2013-15), LLB, B.Com, Urdu DDE DDE BZU 0 DDE BZU
Mon, 30 Jan 2017, 10:23 AM
Mass communication Comprehensive Exam Session (2012-14) Students List DDE DDE BZU 0 DDE BZU
Wed, 25 Jan 2017, 11:40 AM
Date Sheet Final Term Exam(2013-15), Communication Studies,Geography, Islamic Studies, Library Science, Sports science DDE DDE BZU 0 DDE BZU
Wed, 25 Jan 2017, 11:35 AM
Time Tables of Master Programs ISS DDE DDE BZU 0 DDE BZU
Wed, 25 Jan 2017, 11:13 AM
ISS Time Tables DDE DDE BZU 0 DDE BZU
Wed, 25 Jan 2017, 11:07 AM
Notice about fee deposit 4 semester (2013-15) DDE DDE BZU 0 DDE BZU
Sun, 22 Jan 2017, 12:29 PM
Notice about fee deposit of 4th semester DDE DDE BZU 0 DDE BZU
Fri, 20 Jan 2017, 3:11 PM
Date Sheet International Relation , M.Com Section (A+B) Session (2013-15) DDE DDE BZU 0 DDE BZU
Fri, 20 Jan 2017, 10:58 AM
Notice about dropped students lists semesters under session (2011-13), (2012-14), (2013-15), (2014-16) DDE DDE BZU 0 DDE BZU
Wed, 18 Jan 2017, 10:58 AM
Date Sheet Final Term Exam(2013-15), Criminology, Accounting & Finance Section (A + B) DDE DDE BZU 0 DDE BZU
Sun, 15 Jan 2017, 12:32 PM
Date Sheet Mid Term Exam(2014-16), Criminology, B.Com, Home Economics DDE DDE BZU 0 DDE BZU
Thu, 15 Dec 2016, 1:19 PM
Date Sheet Mid Term Exam(2014-16),Accounting & Finance DDE DDE BZU 0 DDE BZU
Tue, 13 Dec 2016, 10:00 AM
Date Sheet Mid Term Exam(2014-16), M.Com, I R DDE DDE BZU 0 DDE BZU
Thu, 8 Dec 2016, 3:18 PM
Date Sheet Mid term Exam (2014-16) MPA Section (A & B), Special Education DDE DDE BZU 0 DDE BZU
Mon, 5 Dec 2016, 10:40 AM
Master Program's Date Sheet Mid term exams (2014-16),MIT,Islamic Study, MCS (A & B),Psychology,Sociology,Social Work,Urdu,LAD DDE DDE BZU 0 DDE BZU
Thu, 1 Dec 2016, 2:55 PM
Notice about Provision of Research Title &Conduct of Comprehensive Examination DDE DDE BZU 0 DDE BZU
Sat, 26 Nov 2016, 1:48 PM
Percentage According to CGPA from Registrar Office DDE DDE BZU 0 DDE BZU
Tue, 22 Nov 2016, 11:58 AM
Date Sheets of D G Khan Study Center DDE DDE BZU 0 DDE BZU
Mon, 21 Nov 2016, 3:15 PM
Date Sheets, LLB 4th, LLB 6th ,LLB Summer ,Urdu Revised DDE DDE BZU 0 DDE BZU
Fri, 21 Oct 2016, 1:06 PM
Date Sheets Mid term Exam (2013-15), M P A (A+B), Special Education,Urdu,Anthropology,L A D,Clinical Psychology,Accounting & Finance (A+B), B.Com,English(A+B),M.Com,International Relation,M B A(A+B) DDE DDE BZU 0 DDE BZU
Thu, 20 Oct 2016, 11:45 AM
Date Sheets Mid term Exam (2013-15), M P A (A+B), Special Education,Urdu,Anthropology,L A D,Clinical Psychology,Accounting & Finance (A+B), B.Com,English(A+B),M.Com,International Relation,M B A(A+B) DDE DDE BZU 0 DDE BZU
Thu, 20 Oct 2016, 11:44 AM
Bus Schedule & Mid term Exam Date Sheets , Criminology,EPM,Geography,Mass Communication , Library Science,Sports Science,Psychology,Sociology,Social work DDE DDE BZU 0 DDE BZU
Thu, 20 Oct 2016, 11:25 AM
Notice about midterm exam and fee deposit DDE DDE BZU 0 DDE BZU
Sat, 15 Oct 2016, 3:25 PM
Bus Schedule DDE DDE BZU 0 DDE BZU
Fri, 7 Oct 2016, 3:21 PM
Notice about fee deposit DDE DDE BZU 0 DDE BZU
Thu, 6 Oct 2016, 3:20 PM
Result M.ED 2014-15 DDE DDE BZU 0 DDE BZU
Thu, 6 Oct 2016, 3:19 PM
Result M.A Education 2014-16 M.Com Section (A) 2014-16 M.Sc Accounting & Finance Section (A) 2014-16 M.Sc Anthropology 2014-16 M.Sc Criminology 2014-16 DDE DDE BZU 0 DDE BZU
Thu, 6 Oct 2016, 1:17 PM
Result Hospital Management 2014-15 DDE DDE BZU 0 DDE BZU
Thu, 6 Oct 2016, 1:00 PM
Result B.Com 3rd (2013-15) DDE DDE BZU 0 DDE BZU
Thu, 6 Oct 2016, 12:55 PM
Result Master I R Semester 3rd Session(2013-15) DDE DDE BZU 0 DDE BZU
Sun, 2 Oct 2016, 1:48 PM
Result M.Phil Islamic Studies DDE DDE BZU 0 DDE BZU
Sun, 2 Oct 2016, 12:21 PM
Notice about Classes 3rd & 4th Semester DDE DDE BZU 0 DDE BZU
Sat, 24 Sep 2016, 2:09 PM
Results Master (2013-15), M.Sc Sports Science, B.Com DDE DDE BZU 0 DDE BZU
Sat, 17 Sep 2016, 1:54 PM
Results M.Phil Eng, LL M, M.Phil Applied Psychology, M.Phil Special Education , M.Phil Urdu Section (A+B), DDE DDE BZU 0 DDE BZU
Sat, 17 Sep 2016, 12:02 PM
Notice About Summer Classes DDE DDE BZU 0 DDE BZU
Fri, 16 Sep 2016, 11:40 AM
Results M.Phil Economics, M.Phil History, M.Phil Political Science & Diploma Fashion Designing DDE DDE BZU 0 DDE BZU
Thu, 1 Sep 2016, 3:30 PM
Results . M.Phil Commerce,M.Phil I R,M.Phil Mass Communication & Master Mass Communication session (2014-16) DDE DDE BZU 0 DDE BZU
Mon, 29 Aug 2016, 11:53 AM
Results Criminology 3rd (2013-15) DDE DDE BZU 0 DDE BZU
Mon, 29 Aug 2016, 10:52 AM
Notice about summar for law students DDE DDE BZU 0 DDE BZU
Thu, 25 Aug 2016, 12:14 PM
Notice about Summer Semester DDE DDE BZU 0 DDE BZU
Sat, 13 Aug 2016, 1:35 PM
Notice about summer classes DDE DDE BZU 0 DDE BZU
Thu, 4 Aug 2016, 11:30 AM
Notice about dropped students DDE DDE BZU 0 DDE BZU
Sun, 31 Jul 2016, 1:53 PM
Notice about Summer Semester DDE DDE BZU 0 DDE BZU
Sun, 31 Jul 2016, 1:52 PM
Results Math section(A+B) DDE DDE BZU 0 DDE BZU
Sun, 31 Jul 2016, 11:29 AM
Results English (A),B.com,Islamic Study,Education,Social Work DDE DDE BZU 0 DDE BZU
Sun, 31 Jul 2016, 11:25 AM
Results MBA Section(A+B),MPA Section(A+B) DDE DDE BZU 0 DDE BZU
Sat, 30 Jul 2016, 1:05 PM
Date Sheet Master DDE DDE BZU 0 DDE BZU
Wed, 20 Jul 2016, 2:51 PM
Date Sheet M.Phil DDE DDE BZU 0 DDE BZU
Wed, 20 Jul 2016, 2:43 PM
Notice about Free DDE DDE BZU 0 DDE BZU
Tue, 19 Jul 2016, 2:34 PM
Date Sheet Master DDE DDE BZU 0 DDE BZU
Tue, 19 Jul 2016, 2:25 PM
Date Sheet M.Phil DDE DDE BZU 0 DDE BZU
Tue, 19 Jul 2016, 2:21 PM
Date Sheet Diploma Programs DDE DDE BZU 0 DDE BZU
Sun, 17 Jul 2016, 1:24 PM
Notice about fee DDE DDE BZU 0 DDE BZU
Sat, 16 Jul 2016, 1:24 PM
Date Sheet Master Programes DDE DDE BZU 0 DDE BZU
Sat, 16 Jul 2016, 12:57 PM
Date Sheet M.Phil DDE DDE BZU 0 DDE BZU
Sat, 16 Jul 2016, 12:49 PM
Date Sheet Master Programes DDE DDE BZU 0 DDE BZU
Fri, 15 Jul 2016, 10:31 AM
Date Sheet M.Phil DDE DDE BZU 0 DDE BZU
Fri, 15 Jul 2016, 10:14 AM
Notice Fee DDE DDE BZU 0 DDE BZU
Mon, 11 Jul 2016, 10:17 AM
Notice about summer DDE DDE BZU 0 DDE BZU
Mon, 11 Jul 2016, 10:13 AM
Notice about papers DDE DDE BZU 0 DDE BZU
Sat, 25 Jun 2016, 12:26 PM
Notice About Exam DDE DDE BZU 0 DDE BZU
Thu, 16 Jun 2016, 1:53 PM
notice about summer vocations DDE DDE BZU 0 DDE BZU
Sat, 28 May 2016, 10:35 AM
Date Sheet Master Programs DDE DDE BZU 0 DDE BZU
Tue, 24 May 2016, 2:20 PM
Date Sheet M.Phil DDE DDE BZU 0 DDE BZU
Tue, 24 May 2016, 2:14 PM
Notice About Ramzan Leave DDE DDE BZU 0 DDE BZU
Mon, 23 May 2016, 4:20 PM
List of Comprehensive Exam of Criminology (2012-14) DDE DDE BZU 0 DDE BZU
Thu, 19 May 2016, 2:46 PM
Notice for teachers and coordinators DDE DDE BZU 0 DDE BZU
Thu, 19 May 2016, 2:43 PM
Date Sheet of Master Programs DDE DDE BZU 0 DDE BZU
Thu, 19 May 2016, 2:39 PM
Date Sheet of M.Phil DDE DDE BZU 0 DDE BZU
Thu, 19 May 2016, 2:22 PM
notice about assignment on lms DDE DDE BZU 0 DDE BZU
Sun, 15 May 2016, 3:24 PM
Notice About Dues of M.Phil DDE DDE BZU 0 DDE BZU
Sat, 14 May 2016, 2:30 PM
Notice About Result DDE DDE BZU 0 DDE BZU
Sat, 14 May 2016, 2:27 PM
Notice About Fee DDE DDE BZU 0 DDE BZU
Sat, 14 May 2016, 2:26 PM
Notice For Teaching Praectice DDE DDE BZU 0 DDE BZU
Fri, 13 May 2016, 4:10 PM
Notice about Fees DDE DDE BZU 0 DDE BZU
Wed, 11 May 2016, 1:45 PM
Results 3rd Semester (2013-15) DDE DDE BZU 0 DDE BZU
Sun, 8 May 2016, 3:15 PM
Notice about leave DDE DDE BZU 0 DDE BZU
Sat, 30 Apr 2016, 11:01 AM
Results ,M.A Education M.a Special Education EPM(Education Planning & Management) M.Sc. Accounting & Finance M.Sc Anthropology DDE DDE BZU 0 DDE BZU
Fri, 29 Apr 2016, 10:18 AM
Classes Held This Week Picture of Irfan DDE Irfan DDE 0 Irfan DDE
Fri, 22 Apr 2016, 5:12 PM
List of absent Students from comprehensive Exam of M .P. A (2012-14) DDE DDE BZU 0 DDE BZU
Wed, 20 Apr 2016, 3:22 PM
List of absent Students from comprehensive Exam of MSc.Criminology DDE DDE BZU 0 DDE BZU
Tue, 19 Apr 2016, 4:09 PM
Notice Picture of Irfan DDE Irfan DDE 0 Irfan DDE
Fri, 15 Apr 2016, 4:18 PM
Notice Picture of Irfan DDE Irfan DDE 0 Irfan DDE
Fri, 15 Apr 2016, 1:08 PM
Comprehensive of MPA (2012-14) revised 2nd list DDE DDE BZU 0 DDE BZU
Fri, 15 Apr 2016, 11:29 AM
Comprehensive of Criminology (2012-14) revised list 1st page DDE DDE BZU 0 DDE BZU
Thu, 14 Apr 2016, 4:30 PM
Notice Picture of Irfan DDE Irfan DDE 0 Irfan DDE
Thu, 14 Apr 2016, 4:30 PM
Comprehensive of Criminology (2012-14) revised list 2nd page DDE DDE BZU 0 DDE BZU
Thu, 14 Apr 2016, 4:29 PM
Comprehensive of MPA revised 2nd list DDE DDE BZU 0 DDE BZU
Thu, 14 Apr 2016, 11:43 AM
Transcripts DDE DDE BZU 0 DDE BZU
Wed, 13 Apr 2016, 4:56 PM
Page:  1  2  3  4  5  ()